2018-11-13 17:32 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001339Cavemania[All Projects] Generalpublic2012-08-25 13:00
ReporterIrek 
Assigned ToGalahadFLTProject InfoCaveMania (Atlantis)
http://www.whdload.de/games/Cavemania.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0001339: CaveMania: Hi, The game not work with A-1200 with 40 Mhz.(two Amigas tested
DescriptionInstall: CaveMania (Atlantis) http://whdload.de/games/Cavemania.html
GameVersion: english,pal,1 disks
SlaveVersion: 1.0 from18.06.2004

Hi,
The game not work with A-1200 with 40 Mhz.(two Amigas tested OS3.5 and OS3.9 )
The game crashes to the Intro in level 1 just to start ;
Excpetion "Accses Fault"($ 7008) PC=$ 37F4 Word Read from $ B20208 .
I have tried out the game on another A-1200(6Ram,Kick-3.0) and the game worked without problems.
I hope that you can help me.
Thank you in advance.
Bye,
Irek
TagsNo tags attached.
MachineA1200
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad16.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0002780

GalahadFLT (developer)

This one was long since actioned

note ~0002781

GalahadFLT (developer)

Was fixed back in 2006, note was made in the install text for the install.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:56 administrator New Issue
2009-04-10 00:56 administrator Status new => assigned
2009-04-10 00:56 administrator Assigned To => GalahadFLT
2009-04-10 00:56 administrator Machine => A1200
2009-04-10 00:56 administrator CPU => 68040
2009-04-10 00:56 administrator CPUSpeed => 40
2009-04-10 00:56 administrator ChipSet => AGA
2009-04-10 00:56 administrator GFXCard => None
2009-04-10 00:56 administrator ChipMem => 2 MB
2009-04-10 00:56 administrator FastMem => 32 MB
2009-04-10 00:56 administrator Workbench => OS 3.9
2009-04-10 00:56 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:56 administrator KickSoft => 40 - Kick 3.1
2009-04-10 00:56 administrator WHDLoad => 16.6
2009-04-10 00:56 administrator imported => yes
2012-08-25 12:59 GalahadFLT Note Added: 0002780
2012-08-25 13:00 GalahadFLT Note Added: 0002781
2012-08-25 13:00 GalahadFLT Status assigned => closed
2012-08-25 13:00 GalahadFLT Resolution open => fixed
2012-08-25 13:00 GalahadFLT Fixed in Version => none
+Issue History